Subject: Where is "circular_buffer_v3.6.tar.gz" file?
From: "krey_zo" <krey_zo-AT-yahoo.com>
To: boost-owner-AT-yahoogroups.com
Date: Wed, 28 Mar 2007 07:04:26 -0000

Hi
I try to build the latest version of Avisynth-3.0 for Linux, but failed.
The program need circular buffer version 3.6 or 3.7.

I am looking for the "circular buffer" boost file from Jan Gaspar.
The name of the file:
"circular_buffer_v3.6.tar.gz"
Location: Yahoogroups boost, files section.
Content: circularbuffer.hpp

I try to download, but the file was moved to sandbox at sourceforge.
I try the sandbox, but there is no such file (circularbuffer.hpp).
The program will not compile/configure without the file.

Can you upload the file again?
Thank you.

Best regards.